.wpml-ls-display {
    display: none;
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
    color: #0f215f;
    font-size: 18px;
    font-weight: 600;
}

.main-container.home .products-section .inner-section-holder .gallery-holder .product-card {
	display: flex;
	flex-direction: column-reverse;
	padding: 1.66vw 1.11vw;
}

.main-container.home .products-section .inner-section-holder .gallery-holder .product-card .text-holder {
	position: relative;
	top: inherit;
	left: inherit;
	min-height: 60px;
}

.wpml-ls-legacy-dropdown-click {
    width: auto;
    margin-left: 15px;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border: none;
    padding: 0px 36px 0 0;
}

.wpml-ls-legacy-dropdown-click a span {
    font-size: 20px;
    margin-left: .6em !important;
    color: #0F215F;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
    white-space: nowrap;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {color: #0F215F;background-image: url(../img/chevron.svg);font-size: 0;border: none;background-position: center;background-size: contain;background-repeat: no-repeat;display: block;width: 14px;height: 14px;top: 0;bottom: 0;margin: auto;}

.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown-click a:focus {
    color: #0f215f;
    background: transparent;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
    top: 38px;
    border: none;
    border-radius: 16px;
    overflow: hidden;
    padding: 12px 0;
    background: #fff;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
    border-width: 0;
}

.wpml-ls-legacy-dropdown-click a {
    padding: 8px 10px;
}

@media (max-width:991px) {
    .wpml-ls-legacy-list-horizontal a {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5px;
    }

    .wpml-ls-legacy-dropdown-click {
        margin: 0;
    }
    
    header .inner-header-container .site-main-navigation .menu li a, header .inner-header-container .site-main-navigation .menu li p {
        font-size: 16px;
        padding-right: 15px;
        padding-left: 0;
    }
    
    header .inner-header-container .site-main-navigation {
        margin: 0 10px;
    }
    
    .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle {
        padding-right: 32px;
        background: transparent;
        border: none;
    }

    header .inner-header-container .site-main-navigation .menu li p::after {
        right: 0px;
    }
    
    header .inner-header-container .site-main-navigation .menu li.has-children.open {
        background: transparent;
    }
    
    .wpml-ls-legacy-dropdown-click a span {
        margin-left: 0 !important;
        font-size: 16px;
    }
    
    header .inner-header-container .site-main-navigation .menu li:last-child {
        margin-right: 0;
    }
    
    .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
        font-size: 13px;
    }

    header .inner-header-container .site-branding {
        max-width: 50px;
    }

    header .inner-header-container .site-main-navigation .menu li:last-child a {
        padding-right: 0;
    }
    
    header .inner-header-container .site-main-navigation .menu {
        align-items: center;
    }

    .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
        left: -25%;
        border: none;
        top: 28px;
    }
    
    .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
        border: none;
        text-align: center;
    }

    .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
        width: 10px;
    }
}